@media screen and (max-width: 999px) {

.fpFeatureTable {
	width: calc(50% - 22px);
	margin-left: 10px;
	margin-right: 10px;
	vertical-align: top;
}

.fpFeatureTable p {
	text-align: left;
}

.fpFeatureTd {
	display: table-cell;
	width: 80px;
	vertical-align: top;
}

.fpFeatureInfoTd {
	padding-left: 20px;
}

.featureTitle {
	font-size: 18px;
	margin-bottom: 10px;
}

}




@media screen and (max-width: 799px) {

.desktopOnly {
	display: none;
}

.mobileOnly {
	display: block;
}

#buttMobNav {
	display: block;
	position: absolute;
	left: 50%;
	top: 1vw;
	z-index: 10000;
	width: 4%;
	transform: translateX(-10px);
	cursor: pointer;
}

#mobNav {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1000;
	background-color: #360000;
	background-image: url(../siteimages/back_mob_nav.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	color: #ffffff;
}

#mobNavTable {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#innerMobNav {
	display: block;
}

#topNav {
	display: none;
}

#secondNav {
	display: none;
}

#slide {
	margin-top: -9.5%;
}







#review {
}

#tripAdvisor {
	width: 100%;
	display: block;
	margin-top: 20px;
}

#CDSWIDCOELOGO {
	width: 30%;
	max-width: 200px;
	display: block;
	margin-right: 30px;
}

#reviewHolder {
	width: 100%;
	display: block;
	margin-right: 0px;
}

#reviewTitle {
	font-size: 26px;
}

#reviewText {
	font-size: 20px;
	margin-top: 10px;
}

.tr {
	display: block;
}

.fpFeatureTable {
	dsiplay: block;
	width: calc(100% - 20px);
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
}

.fpFeatureTable p {
	text-align: justify;
}

.fpFeatureTd {
	display: block;
	width: 100%;
	text-align: center;
}

.fpFeatureThumb {
	width: 100%;
	max-width: 300px;
}

.fpFeatureInfoTd {
	display: block;
	padding-left: 0px;
	padding-top: 10px;
}

.featureTitle {
	font-size: 18px;
	margin-bottom: 10px;
	text-align: center;
}

.fpVoicesHolder {
	width: calc(50% - 20px);
	min-width: 0px;
	max-width: 300px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.fpVoicesCaption {
	font-size: 12px;
	height: 28px;
	overflow: hidden;
}

.displayHolder {
	margin-right: 10px;
}

.displayImage2 {
	width: 100px;
	height: 100px;
}

.displayLabel {
	font-size: 10px;
}


.content1 {
	padding: 20px;
}

.content2 {
	padding: 20px;
}

.resultTitle {
	font-size: 14px;
}

.resultSubText {
	display: block;
	margin-top: 5px;
	color: #666666;
	font-size: 10px;
}

#smallVoiceImage {
	float: right;
	max-width: 200px;
}

h1 {
	font-size: 20px;
}

h2 {
	font-size: 14px;
}

.fleft {
	width: 30%;
}

.exhibitImage2 {
	height: 70px;
}

.exhibitImage3 {
	height: 70px;
}

#thumbDragger {
	overflow-x: scroll;
	height: 78px;
}

#thumbDraggerInner {
	height: 78px;
}

.productPhoto {
	height: 70px;
}
#mapContact {
	display: block;
	float: none;
	margin-left: 0px;
	margin-bottom: 30px;
	width: 100%;
	height: 350px;
}

.mobCentre {
	text-align: center;
}


.prodTable {
	transition: none;
}

.prodTable:hover {
	transform: none;
}


#covidDiv {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 20px;
}

.covidTitle {
	font-size: 16px;
	margin: 0px;
	padding-top: 4px;
}

#covidCloser {
	font-size: 20px;
	line-height: 20px;
	margin-top: 2px;
}














a:link.mobLinks {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 4px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

a:active.mobLinks {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 4px;
	border-radius: 3px;
	border: 1px solid #ffffff;
}

a:visited.mobLinks {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 5px;
	border-radius: 3px;
	border: 1px solid #ffffff;
}

a:hover.mobLinks {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 4px;
	border-radius: 3px;
	border: 1px solid #ffffff;
}

.mobLinkIcon {
	height: 20px;
	margin-right: 10px;
	vertical-align: middle;
	margin-left: 10px;
	margin-top: -2px;
}

.mobLinks2 {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #FFB81E;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 4px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}








a:link.mobLinkSecondary {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

a:active.mobLinkSecondary {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

a:visited.mobLinkSecondary {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

a:hover.mobLinkSecondary {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	font-family: Arial;
	font-size: 12px;
	width: 200px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

.mobSecondary {
	display: none;
}




a:link.mobLinkSecondaryBack {
	text-decoration: none;
	display: block;
	margin-bottom: 10px;
	background-color: #333333;
	color: #ffffff;
	text-align: center;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	width: 200px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	box-shadow: 0px 0px 5px hsla(0,0%,0%,0.5);
}

}


@media screen and (max-width: 749px) {

#fpProdTitle {
	font-size: 22px;
}

#fpProdDesc {
	font-size: 14px;
}

#buyItNow {
	font-size: 14px;
}

}


@media screen and (max-width: 699px) {

.leftColumn {
	float: none;
	width: 100%;
	margin: 0px;
	margin-bottom: 30px;
}

.rightColumn {
	float: none;
	width: 100%;
	margin: 0px;
	margin-bottom: 30px;
}

.eventIconTd {
	width: 40px;
	padding: 5px;
}

.eventIcon {
	display: block;
	width: 100%;
}

.eventInfoTd {
}

.eventInfoTd p {
	font-size: 12px;
	line-height: 18px;
}

}



@media screen and (max-width: 549px) {

.fpVoicesHolder {
	dsiplay: block;
	width: calc(100% - 50px);
	min-width: 0px;
	max-width: 300px;
	margin-left: 15px;
	margin-right: 15px;
}

.contentFp {
	padding: 20px;
}

.content1 {
	padding: 20px;
	padding-top: 10px;
}

.content2 {
	padding: 20px;
}





#bottomFlex {
	display: block;
	column-count: 1;
}

#bottom1 {
	display: block;
	margin-right: 0px;
}

#bottom1 p {
	text-align: center;
	line-height: 14px;
}

#bottom2 {
	display: block;
	margin-left: 0px;
}

#bottom2 p {
	text-align: center;
}



#searchbox {
	display: block;
	width: calc(100% - 100px);
	margin-bottom: 10px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

#searchbox2 {
	display: block;
	width: calc(100% - 100px);
	margin-bottom: 10px;
	border-radius: 20px;
}

#searchbox3 {
	display: block;
	width: calc(100% - 100px);
	margin-bottom: 10px;
	border-radius: 20px;
}

#searchbutton {
	display: block;
	width: calc(100% - 80px);
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

#viewAll {
	display: block;
	width: calc(100% - 80px);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	padding-left: 0px;
	margin-bottom: 40px;
}

.resultTable {
	display: block;
}

.voiceRow {
	dsiplay: block;
}

.resultImageTd {
	display: block;
	width: calc(100% - 20px);
	height: auto;
}

.resultImage {
	width: 100%;
	height: auto;
	max-width: 200px;
	max-height: none;
	text-align: center;
	margin: auto;
}

.resultInfoTd {
	display: block;
	text-align: center;
}

#smallVoiceImage {
	float: none;
	display: block;
	margin-left: 0px;
	margin-bottom: 40px;
	width: 100%;
	max-width: 300px;
}

.voiceH1 {
	text-align: center;
}

#voicesTitle {
	font-size: 14px;
	margin-bottom: 20px;
	text-align: center;
}

.voiceDetails {
	text-align: center !important;
}



.boxtext {
	padding: 10px;
}

.boxtext p {
	font-size: 12px;
}

#johnstonTd {
	display: none;
}

#alex {
	display: none;
}

.blogImageRight {
	width: 30%;
}

.blogImageLeft {
	width: 30%;
}

}





@media screen and (max-width: 499px) {

.fright {
	float: none;
	margin-left: 0px;
	margin-bottom: 15px;
	width: 100%;
	max-width: 300px;
}

.fleft {
	float: none;
	margin-right: 0px;
	margin-bottom: 15px;
	width: 100%;
	max-width: 300px;
}

#purchaseForm {
	float: none;
	margin-left: 0px;
	width: auto;
}

}








@media screen and (max-width: 419px) {

.prodTable {
	width: calc(100% - 20px);
	height: auto;
	display: block;
	margin-bottom: 20px;
}

.prodPhotoTd {
	display: block;
	width: calc(100% - 20px);
	max-width: none;
	height: auto;
	padding: 10px;
}

.prodPhotoImage {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 250px;
}

.prodInfoTd {
	display: block;
	max-width: none;
	width: calc(100% - 20px);
	padding: 10px;
}

.productTitle {
	font-size: 14px;
}

.prodOldPrice {
	font-size: 14px;
	margin-top: 5px;
}

.prodPrice {
	margin-top:5px;
	font-size: 20px;
}

.fpSpecialStar {
	width: 60px;
	height: 60px;
	top: 10px;
	left: 10px;
}

.fpSpecialPercent {
	font-size: 16px;
	margin-top: 25px;
}

.fpSpecialOff {
	font-size: 12px;
	margin-top: 15px;
}

.productPriceTd {
	font-size: 22px;
}

#featuredProductHolder {
	display: block;
	height: auto;
}

#featuredProductImageHolder {
	max-height: 200px;
}

}


